<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fd5f2965791edc7738282c58d56b3c3">
  <dict>
    <!--2020-10-26 11:39:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-01-11 15:09:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
